[Startup]
AppName=
ProductGUID=E399A5B3-ED53-4DEA-AF04-8011E1EB1EAC
CompanyName=Realtek Semiconductor Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
PkgVersion=1.33

[Languages]
Default=0x0009
count=33
key0=0x0002
key1=0x0003
key2=0x0804
key3=0x0404
key4=0x001a
key5=0x0005
key6=0x0006
key7=0x0013
key8=0x0009
key9=0x000b
key10=0x0c0c
key11=0x040c
key12=0x0007
key13=0x0008
key14=0x000e
key15=0x0021
key16=0x0010
key17=0x0011
key18=0x0012
key19=0x0014
key20=0x0015
key21=0x0416
key22=0x0816
key23=0x0018
key24=0x0019
key25=0x0c1a
key26=0x001b
key27=0x0024
key28=0x000a
key29=0x001d
key30=0x001e
key31=0x001f
key32=0x002d
RequireExactLangMatch=0x0804,0x0404

[GUIDhistory]
GUID01={E0A7ED39-8CD6-4351-93C3-69CCA00D12B4}
